/*
 * UART.h
 *
 *  Created on: Jan 28, 2012
 *      Author: RomanM
 */

#ifndef UART_H_
#define UART_H_

void UART_Init(void);
void UART_SendString(char *str);
void UART_InHandler(void);

#endif /* UART_H_ */
